Jump to content
lauruccia

Assistenza aggiornamento prestashop

Recommended Posts

Buongiorno.

Non riesco ad effettuare l'aggiornamento prestashop all'ultima versione 1.7.6.5 con il modulo 1click update (aggiornato)

Provato 2 volte e ricevo sempre un errore.

Questa mattina:

[INTERNAL] /var/www/vhosts/mangiasti.it/httpdocs/vendor/composer/autoload_real.php line 61 - require(): Failed opening required '/var/www/vhosts/mangiasti.it/httpdocs/vendor/composer/../icanboogie/common/bootstrap.php' (include_path='/var/www/vhosts/mangiasti.it/httpdocs/vendor/pear/pear_exception:/var/www/vhosts/mangiasti.it/httpdocs/vendor/pear/console_getopt:/var/www/vhosts/mangiasti.it/httpdocs/vendor/pear/pear-core-minimal/src:/var/www/vhosts/mangiasti.it/httpdocs/vendor/pear/archive_tar:.:/opt/plesk/php/7.1/share/pear')

 

Parto da prestashop 1.7.5

Ora il sito mi da errore 500 ma sto ripristinando il backup.

Chiedo info e preventivi, calabriabox@gmail.com Sito www.mangiasti.it

Share this post


Link to post
Share on other sites

Buongiorno, desideri un preventivo per l'aggiornamento completo? 

Share this post


Link to post
Share on other sites

Ciao,
  se hai bisogno di aiuto per quanto riguarda l'aggiornamento, possiamo gestire il tuo processo di migrazione da zero.

Share this post


Link to post
Share on other sites

ti ho già scritto alla mail indicata. Attendo una tua risposta.

Share this post


Link to post
Share on other sites

Se mi inviate tutti info a calabriabox (at) gmail.com confronto le vostre offerte e scelgo.

Grazie

Share this post


Link to post
Share on other sites

Ho ripristinato il backup ma mi ritrovo in questa situazione: layout sballato sia in bo che fo

Chiedo se possibile preventivo per ripristino sito web ed eventuale aggiornamento.

Ho il backup di files e db di ieri sera, prima del tentativo di aggiornamento: il sito funzionava correttamente e veniva visualizzato in maniera corretta.

Grazielayout.thumb.png.f6b400e7124e15bf3db3f0a5b63f82ae.png

Share this post


Link to post
Share on other sites

si se risponde alle mail e smette di toccare il sito per il suo bene e non fa altri danni 🤣

  • Like 1

Share this post


Link to post
Share on other sites
On 3/6/2020 at 13:11, lauruccia said:

Buongiorno.

Non riesco ad effettuare l'aggiornamento prestashop all'ultima versione 1.7.6.5 con il modulo 1click update (aggiornato)

Provato 2 volte e ricevo sempre un errore.

Questa mattina:

[INTERNAL] /var/www/vhosts/mangiasti.it/httpdocs/vendor/composer/autoload_real.php line 61 - require(): Failed opening required '/var/www/vhosts/mangiasti.it/httpdocs/vendor/composer/../icanboogie/common/bootstrap.php' (include_path='/var/www/vhosts/mangiasti.it/httpdocs/vendor/pear/pear_exception:/var/www/vhosts/mangiasti.it/httpdocs/vendor/pear/console_getopt:/var/www/vhosts/mangiasti.it/httpdocs/vendor/pear/pear-core-minimal/src:/var/www/vhosts/mangiasti.it/httpdocs/vendor/pear/archive_tar:.:/opt/plesk/php/7.1/share/pear')

 

Parto da prestashop 1.7.5

Ora il sito mi da errore 500 ma sto ripristinando il backup.

Chiedo info e preventivi, calabriabox@gmail.com Sito www.mangiasti.it

Ciao,

Spero tu stia bene.

Possiamo aiutarvi con il processo di migrazione da zero, fateci sapere i requisiti in dettaglio. Ti contatteremo sull'e-mail fornita.

Grazie!!!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More